@charset "utf-8";
/* CSS Document */
#trTopInfo,#trTopInfo2,#trTopInfo3,#trHr {display:block; height:auto;width:100%;}
#trTopInfo2,#trTopInfo3 {float:left; padding-left:20px; height:20px;}
#trTopInfo2 td {float:left;}
#trTopInfo2 a ,#trTopInfo3 a {font-size:13px;}
#trNav,#aboutInfo,#siteInfo,#payInfo,#bqsmInfo,#flgwInfo,#friendInfo,#hyfwInfo,#yjjyInfo,#blxxInfo,#ft #spInfo,#ft span,#loginbar,#trInfo {display:none; width:0; height:0;}
#ft,#ft P,#trHr {width:99%;}
#ft #spCopy {display:block;width:98%;}
#ft,#ft A,#ft A:hover{font-size:12px;}
#ft p { padding-bottom:0; padding-top:0;height:40px;}
.hrInfo {background:none repeat scroll 0 0 #cf0012;margin:2px;padding:2px;overflow:hidden;}

@media all and (min-width:310px) and (max-width:410px) {
#ft {height:200px;}
#ft P,#ft P a {float:left;}
#ft P { height:auto;}
.hrInfo  {width:410px; }
#sjfzxmLog {margin-left:70px;}
}
@media  all and (min-width:411px) and (max-width:510px) {
#trTopInfo2,#trTopInfo3 {padding-left:100px;}
#ft {height:180px;}	
#ft P { height:auto;}
.hrInfo  {width:510px; }
#sjfzxmLog {margin-left:100px;}
}
@media  all and (min-width:511px) and (max-width:610px) {
#trTopInfo2,#trTopInfo3 {padding-left:140px;}
#ft {height:200px;}	
.hrInfo  {width:610px; }
#sjfzxmLog {margin-left:180px;}
}
@media  all and (min-width:611px) and (max-width:710px)  {
#trTopInfo2,#trTopInfo3 {padding-left:200px;}
#ft {height:140px;}
.hrInfo  {width:710px; }		
}

@media  all and (min-width:711px) and (max-width:810px) {
#trTopInfo2,#trTopInfo3 {padding-left:280px;}
#ft {height:140px;}
.hrInfo  {width:810px; }	
#sjfzxmLog {margin-left:250px;}		
}
@media all and (min-width:811px) and (max-width:910px) {
.hrInfo  {width:910px; }	
}
@media all and (min-width:811px) and (max-width:959px) {
#trTopInfo2,#trTopInfo3 {padding-left:350px;}
#ft {height:130px;}	
.hrInfo  {width:959px; }
#sjfzxmLog {margin-left:350px;}	
}
@media all and (min-width:310px) and (max-width:800px) {
#Adv,.myadv {display:block;width:100%;height:100%;}
}


